1 Reply Latest reply on Nov 7, 2011 6:34 PM by drkstr_1

    Flex incompatibility issue with SDK 3.5.0.12683 and IE6

    SImonC09

      Anyone have experience with issues for IE6 and Flex SDK 3.5.0.12683?

       

      As a secondary issue, does anyone know of a way to force a browser cache refresh?

       

      thanks

       

      Simon